var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/trahs/[trahId]/relationships/route.js")
R.c("server/chunks/[root-of-the-server]__1c4irqx._.js")
R.c("server/chunks/_1of3ans._.js")
R.c("server/chunks/_1f7bwuo._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_14rijk0._.js")
R.c("server/chunks/_next-internal_server_app_api_trahs_[trahId]_relationships_route_actions_1zo5xfk.js")
R.m(3315)
module.exports=R.m(3315).exports
